

@media only screen and (min-width:1200px){


}
@media only screen and (max-width:1199px){
	
}
@media only screen and (max-width:991px){

}	

@media only screen and (max-width:767px){
   
@media only screen and (max-width:480px){
   
}
@media only screen and (max-width:400px){

}
@media only screen and (min-width:568px) and (max-width:767px){}
@media only screen and (min-width:768px) and (max-width:1199px){

}
@media only screen and (min-width:768px) and (max-width:992px){


}
@media only screen and (min-width:992px) and (max-width:1199px){

}
